V tomto článku trochu zamíříme do historie EndeavourOS v časové smičce.

![Wall](https://i0.wp.com/endeavouros.com/wp-content/uploads/2021/03/EndeavourOS_4.jpg?resize=768%2C432&ssl=1)

Když populární distro Antergos v květnu 2019 ukončilo svou činnost, zanechalo za sebou přátelskou a mimořádně nápomocnou komunitu. Během několika dní po oznámení se Bryan Poerwoatmodjo rozhodl pro myšlenku pokračovat v pocitu komunity na novém fóru, které by do skupiny pozvalo každého uživatele Linuxu založeného na Archu. Myšlenka se setkala s velkým ohlasem, který byl více než dostatečný na to, aby se projekt rozjel.

Rychle se k němu připojili Johannes Kamprad, Fernando Omiechuk Frozi a Manuel, aby založili projekt, a když se tak stalo, plán se změnil ze zachování bývalé komunity na novém fóru na vytvoření nové distribuce s touto pulzující komunitou v jejím jádru.

S plánem přeměnit Endeavour na EndeavourOS jsme záměrně cestovali jinou cestou než Antergos. Nikdy nebylo a nikdy nebude naším záměrem být klonem Antergos. Ve skutečnosti byla naším výchozím bodem komunita Antergos a ne distribuce Antergos, a proto jsme se rozhodli opustit vzhled a dojem našeho předchůdce a najít svůj vlastní hlas při vytváření vlastní identity s komunitou po naší straně.

Abychom zabránili tomu, že se projekt stane neřiditelným, rozhodli jsme se v rané fázi vývoje poskytnout základní systém, který je blízký Arch Linuxu. To je důvod, proč se zaměřujeme na uživatele Linuxu se střední úrovní znalostí, kteří rádi ovládají systém, který vyžaduje praktické přizpůsobení od samého začátku, s pomocí naší hlavní výjimečné funkce: naší živé a přátelské komunity.

První vydání a snímek původního webu:

![První vydání](https://i0.wp.com/endeavouros.com/wp-content/uploads/2019/07/endeavouros-preview.png?resize=768%2C259&ssl=1)

Výsledkem je distribuce, která je lehká a dodává se s minimálním množstvím předinstalovaných aplikací. Téměř prázdné plátno připravené k personalizaci.

Naše první vydání dodávalo pouze offline instalátor s naším přizpůsobeným desktopovým prostředím Xfce a v prosinci téhož roku bylo spuštěno přidání online instalátoru na ISO.

Oznámení EndeavourOS ARM:

![ARM eos](https://i0.wp.com/endeavouros.com/wp-content/uploads/2020/09/announcment_eos_c.jpg?resize=768%2C432&ssl=1)

Po spuštění online instalačního programu se člen komunity Pudge ozval, aby EndeavourOS fungoval na zařízení ARM. Původně to měl být článek pro časopis Discovery, který již není vydáván, ale oslovili jsme Pudge, aby z něj udělal oficiální komunitní vydání.

Snímek druhé verze našeho webu:

![druhá verze webu](https://i0.wp.com/endeavouros.com/wp-content/uploads/2021/04/EndeavourOS-website-2.png?w=585&ssl=1)

Vydání na časové ose:

🚀 23 června 2019 -> Byl spuštěn web **EndeavourOS**

🌎 02 července 2019 -> Spuštění fóra

🚀 15 července 2019 -> První offline stabilní verze s přizpůsobeným prostředím **Xfce Desktop Environment**

🌎 02 listopadu 2019 -> časopis **Discovery** byl spuštěn

🚀 22 prosince 2019 -> Naše první zrcadlo, **Alpix**, bylo k dispozici

🌎 23 prosince 2019 -> Byl spuštěn první ISO s kombinovaným offline a online instalačním programem

🚀 19 září 2020 -> Spuštění **EndeavourOS ARM**

🌎 03 dubna 2021 -> Časopis Discovery přestal fungovat a stal se znalostní základnou EndeavourOS. (wiki)

🚀 17 dubna 2021 -> **BSPWM a Sway** byly přidány do instalačního programu edice komunity

🌎 27 srpna 2021 -> Přepracovaný **ISO-Next** byl spuštěn s vylepšenou a rychlejší dobou instalace.

🚀 03 prosince 2021 -> Vydání **Atlantis** první vydání s kódovým názvem inspirovaným jmény kosmických lodí, po kterém následuje rok a číslo vydání. Také první verze byla představena s nástrojem HotFix pro vývojáře, aby posílali záplaty na vydané ISO.

🌎 17 prosince 2021 -> Vydání **Atlantis Neo** , první přechodné vydání ISO nesoucí název následovaný dodatkem neo. Toto vydání také představilo komunitní edice Openbox a Qtile.

🚀 08 dubna 2022 -> Apollo bylo vydáno s představením zcela nového EndeavourOS exkluzivního **Window Manager Worm**, vyvinutého vývojářem komunitních edic Codic12.

🌎 24 června 2022 -> **Artemis** byl vydán s integrovanou poloautomatickou instalací pro ARM pomocí Calamares. Tato verze podporovala Odroid a Raspberry Pi. Bylo to první velké vylepšení provedené hlavním vývojářem Sradjoker pro EndeavourOS ARM od jeho spuštění v září 2020.

🚀 19 prosince 2022 -> Byla vydána **Cassini** , první verze s možnostmi, které umožňují uživateli vybrat tři možnosti zavaděče, žádný zavaděč, systemd-boot nebo Grub. Bylo to také první vydání, ve kterém byl ve výchozím nastavení nainstalován Dracut namísto mkinitcpio. ARM přidal oficiální podporu pro Pinebook Pro.

🌎 11 února 2023 -> **Cassini Neo**, přechodná aktualizace ISO s opravami chyb pro nejnovější počítače Intel/ARC a další, dorazila.

🚀 08 března 2023 -> **Cassini Nova** s ​​drobnými, ale nezbytnými opravami chyb a také s obvyklými obnovenými verzemi hlavního balíčku pro obě živé prostředí byla vydána.

🌎 30 března 2023 -> **Cassini Nova R1** (první přestavba) v tichosti jsme vydali přestavěnou ISO Cassini Nova s ​​názvem Cassini Nova R1.

🚀 05 června 2023 -> **Cassini Nova** R2 byla vydána, aby překlenula časovou osu pro nadcházející verzi Galileo.

🌎 20 listopadu 2023 -> Bylo vydáno **Galileo** se zaměřením na udržení EndeavourOS v chodu zefektivněním pracovního postupu pro tým. KDE Plasma nahradilo Xfce jako živé prostředí a možnost instalace offline. Komunitní edice byly vynechány jako možnost v instalačním programu. EndeavourOS ARM přidal Raspberry Pi 5b a Radxa ROCK 5b do seznamu podporovaných zařízení.

🚀 27 ledna 2024 -> Vydání jádra **Galileo Neo Kernel 6.7.1** a některých oprav Plasma offline a Calamares.

Chcete-li si přečíst všechny podrobnosti o vydáních, klikněte na odkaz novinky EndeavourOS:

https://endeavouros.com/news/
